Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 08:19:08 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation melissa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  melissa Bot:  Hi Melissa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9559184718 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509520794            11:00 PM, 02nd Mar                   Mazen                   Hi Melissa, My name is Mazen. Thank you for contacting us. I will be happy to help you!           11:02 PM, 02nd Mar                     melissa                    Hi I’m awaiting my order and it still hasn’t arrived           11:02 PM, 02nd Mar                     melissa                    Status is not updating ! When will it arrive?           11:03 PM, 02nd Mar                     melissa                    Order number : 9559184718           11:04 PM, 02nd Mar                   Mazen                   Could you please confirm is this your correct mobile number 971551836734?           11:04 PM, 02nd Mar                     melissa                    Yes and my second number is 0509520794           11:05 PM, 02nd Mar                   Mazen                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            11:06 PM, 02nd Mar                     melissa                    I have not been contacted by any drivers?           11:06 PM, 02nd Mar                     melissa                    Could you tell me when?           11:06 PM, 02nd Mar                   Mazen                   You will be contacted via your email address within 24 hours           11:07 PM, 02nd Mar                     melissa                    Please I need the order ASAP           11:07 PM, 02nd Mar                   Mazen                   We will do our best asap           11:09 PM, 02nd Mar                   Mazen                   Do you have any other inquiries that we can help with?           11:09 PM, 02nd Mar                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:12 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3968171